{% extends 'base.html.twig' %}

{% block title %}Hello APIController!{% endblock %}

{% block balade2 %}

<tr>
                <th>Id</th>
                <th>Titre</th>
				<th>Temps</th>
                <th>Distance</th>
				<th>Commune</th>
				<th>Secteur</th>
                <th>Duree</th>
				<th>Discription</th>
                <th>PointDinteret</th>
                <th>LieuxDePauses</th>
                <th>PointDeDepart</th>
                <th>actions</th>
            </tr>
			<h1>Dureedsdsdsdsddsdqerwkrlwebvhutlheruwbvoetyu</h1>

<div id="showUneBalade"></div>



{% endblock %}